/* section */
.e-con>.e-con-inner {
    width: 90% !important;
}

/* module */
.img-module a {
	width:100% !important;
	transition:all 0.5s;
}
.img-module:hover {
	/*transform:scale(1.1);*/
}
.ancre-module {
	top:-123px !important;
}
@media screen and (max-width: 1024px) {
	.ancre-module {
		top:-63px !important;
	}
}

/*.img-hover-anim:after {
	content: '';
	position: absolute;
	top: 0;
	left: -60%;
	width: 50%;
	height: 100%;
	background: linear-gradient(to right,transparent 0%,rgba(255, 255, 255, 0.35) 100%);
	transform: skewX(-25deg);
	transition: left 1s ease;
	z-index: 1;
	pointer-events: none;
}*/